.main-header{background-color:#fff;border-bottom:1px solid rgb(220,220,220);}
.main-header .logo{color:#000;border-right:1px solid rgb(230,230,230);}
.main-header .sidebar-toggle{color:#000;border-right:1px solid rgb(230,230,230);}
.main-header .sidebar-toggle:hover{color:#000;}

.main-sidebar{background-color:rgb(240,240,240);border-right:1px solid rgb(220,220,220);}
.sidebar-menu li a span{color:black;}
.error-msg{font:0.8em "Arial",sans-serif;float:right;padding:5px 0px 5px 5px;color:red;}
.print-show{display:none;}
.scrollable-table{white-space:nowrap;overflow:scroll;}
.select2-container--default .select2-selection--multiple{border-radius:0;border:1px solid rgb(210,210,210);}
.select2-container--default .select2-selection--single{background-color:#fff;border: 1px solid rgb(210,210,210);border-radius: 0;}
.select2-container .select2-selection--single{box-sizing:border-box;cursor:pointer;display:block;height:35px;user-select:none;-webkit-user-select:none;}

.select2-container--default .select2-selection--multiple .select2-selection__choice{background-color: rgb(240,240,240);border-radius:0;border: 1px solid rgb(200,200,200);cursor:default;float:left;margin-right:5px;margin-top:5px;padding:0 5px;color: black;}
.ticket-container{width:80%;margin:auto;padding:10px;background-color:rgb(250,250,250);}

.star-rating {
    unicode-bidi: bidi-override;
    direction: rtl;
    display: flex;
    justify-content: flex-end;
  }

  .star-rating input[type="radio"] {
    display: none;
  }

  .star-rating label {
    font-size: 30px;
    color: #ddd;
    cursor: pointer;
  }

  .star-rating label:hover,
  .star-rating label:hover ~ label {
    color: #f6c700;
  }

  .star-rating input[type="radio"]:checked ~ label {
    color: #f6c700;
  }

  #stars{
    color: #f6c700;
    font-weight: 700;
    font-size: 16px;
  }


  .updating-rating {
    unicode-bidi: bidi-override;
    direction: rtl;
    display: flex;
    justify-content: flex-end;
  }

  .updating-rating input[type="radio"] {
    display: none;
  }

  .updating-rating label {
    font-size: 30px;
    color: #ddd;
    cursor: pointer;
  }

  .updating-rating label:hover,
  .updating-rating label:hover ~ label {
    color: #f6c700;
  }

  .updating-rating input[type="radio"]:checked ~ label {
    color: #f6c700;
  }

  #stars{
    color: #f6c700;
    font-weight: 700;
    font-size: 16px;
  }
.star-rating label,
.updating-rating label {
  -webkit-transition: color 0.2s;
  -moz-transition: color 0.2s;
  -ms-transition: color 0.2s;
  -o-transition: color 0.2s;
  transition: color 0.2s;
}

  .card-box {
    transition: background-color 0.9s ease;
}
.btn{
  transition: background-color 0.3s ease;
}
.toast-bottom-right-custom {
  bottom: 20px;
}

.tab-content .tab-pane.fade
{
 opacity: 1;
}

.menu .nav.nav-tabs .nav-item .nav-link.a:hover{
    color: #fff !important;
    background-color: #ecf0f5;
}

.nav.nav-tabs > li.nav-item > a:focus,
.nav.nav-tabs > li.nav-item > a:hover{
color: #fff;
}

.nav.nav-tabs .nav-item a.nav-link,
.nav.nav-tabs .nav-item span.nav-link
{
    color: #000;
    background-color: whitesmoke;
}
.nav.nav-tabs .nav-item a.nav-link.active{
    background: #0256a2;
    color: #fff !important;
}
